by GrinMark

Make life easier by reducing the need to flip between apps. If you are using Outlook Web App, Outlook 2013, or Outlook 2016 connected to Office365 or Exchange Server 2013 then be sure to take advantage of this email and contact synchronization add-on. Smartly links emails to your Sugar records and keeps your contacts in sync.

Free Trial

By clicking you consent to be contacted by the developer

#3938 - suitecrm 7.10.10 loop

Closed Installation created by studioegasrl 3 years ago

Dear support, I'm installing multisite plugin but when I "commit" the installation fastcgi crash. Lamp platform: centos 6.10, php 7.2 (tested also with 7.1,7.0,5.6), apache 2.2.15, mysql 5.5

Attached screenshots with some logs.

Thank you!

Screenshot 2018-11-13 22.50.00.png

  1. GrinMark member avatar

    GrinMark Provider Affiliate

    3 years ago

    Hi,

    Try using this module https://gmdownlods.s3.amazonaws.com/aesync/gmsync1.9.4.zip

    Regards, Max

    • studioegasrl member avatar

      studioegasrl

      3 years ago

      Hi Max, thank you but it fails with attached errors.

      Screenshot 2018-11-14 10.12.49.png

      Regards, Daniele

  2. GrinMark member avatar

    GrinMark Provider Affiliate

    3 years ago

    Hi Danielle,

    We did not see this error with other customers. Likely it is specific to your environment. Unfortunately we have no means to provide support on this. I am sorry for that.

    Regards, Max

  3. studioegasrl member avatar

    studioegasrl

    3 years ago

    Hi Max, Could you please help us on this issue? Do you have some guidelines about the installation or troubleshooting that we can use to solve the problem? Let me know please, or we cannot use your plugin 'cause it doesn't work with our environment. Let me know please. Regards, Daniele

  4. studioegasrl member avatar

    studioegasrl

    3 years ago

    Dear Max, I have installed the plugin in another domain in the same server with suitecrm LTS version (7.8.23) and it works well than I think the problem is with last suiteCRM version 7.10.10

    We are ready to make all test that you need and provide all information useful to solve the problem.

    I made a request to GrinMark Skype contact.

    Thank you

  5. GrinMark member avatar

    GrinMark Provider Affiliate

    3 years ago

    Hi Daniele, Could you try this package? https://gmdownlods.s3.amazonaws.com/suitecrm/gmsync1.9.5.zip Regards, Max

    • studioegasrl member avatar

      studioegasrl

      3 years ago

      Hi Max, the problem is the same "PHP Fatal error: require_once(): Failed opening required 'modules/GMSyncAddon/GMSyncAddon.php'" when I commit the installation.

      We are ready to make other tests.

      Thank you, Daniele

  6. GrinMark member avatar

    GrinMark Provider Affiliate

    3 years ago

    Hi Daniele,

    Just checked. Works in our 7.10.10 instance of SuiteCRM. So I guess this is PHP configuration or something of this sort.

    Regards, Max

  7. studioegasrl member avatar

    studioegasrl

    3 years ago

    Dear Max, I have reinstalled suitecrm 7.10.10 and imported the database and now it works with version 1.9.5 but when I try to validate the license it fails with "Error: Key does not exist."

    Thanks, Daniele

  8. GrinMark member avatar

    GrinMark Provider Affiliate

    3 years ago

    Hi Daniele,

    It was expected. Cancel the trial in this store and start a new one at https://store.suitecrm.com/

    Regards, Max

  9. studioegasrl member avatar

    studioegasrl

    3 years ago

    Hi All, We tried to install gmsync_latest (version 2.2.1. updated on may/2018) but it still not working on our suiteCRM. The same is for the version 1.9.4. I followed these instruction https://store.suitecrm.com/docs/grinmark-outlook-365-addin-for-suitecrm/multi-user-installation and attached you can find the screenshots with the configuration from my Office365 page and the error that I receive when I click on Test Connection under the CRM Login Section. We need this feature on our CRM, but if your plugin is not compatible with Office365, we would ask for a refund for the licenses purchased but unused. Let me know please, it's really urgent. Best regards, Daniele

  10. GrinMark member avatar

    GrinMark Provider Affiliate

    3 years ago

    Hi Danielle,

    You need this one https://gmdownlods.s3.amazonaws.com/suitecrm/gmsync1.9.5.zip Read earlier comments on this Case for more details.

    Regards, Denis

    • studioegasrl member avatar

      studioegasrl

      3 years ago

      Hi Denis, Sorry, I made a typing mistake: the same error appears with version 1.9.5 and not 1.9.4. What could I do? Thanks, Daniele

  11. GrinMark member avatar

    GrinMark Provider Affiliate

    3 years ago

    Hi Danielle,

    IN one of your previous replies you mentioned:

    _I have reinstalled suitecrm 7.10.10 and imported the database and now it works with version 1.9.5 _

    Why it stopped working? Are you using different CRM version?

    Regards, Max

    • studioegasrl member avatar

      studioegasrl

      3 years ago

      Hi Max, I wrote that I've reinstalled the plugin on the system, but I haven't tryied the connection with Outlook because I didn't have the credentials to do that. On monday I received from my colleague that is in charge of the integration between the two system the attached screenshots, and I reopened the ticket due to this problem. How can we solve this? What do you need to debug the problem? Let me know please, have a nice day. Daniele

    • studioegasrl member avatar

      studioegasrl

      3 years ago

      Please note that we use the SuiteCRM version 7.10.10, Sugar version 6.5.25 (Build 344)

  12. studioegasrl member avatar

    studioegasrl

    3 years ago

    Please note that we use the SuiteCRM version 7.10.10, Sugar version 6.5.25 (Build 344)

  13. GrinMark member avatar

    GrinMark Provider Affiliate

    3 years ago

    Hi Danielle,

    I do not see the screenshots here. Could you please send them to support@grinmark.com?

    Regards, Max

    • studioegasrl member avatar

      studioegasrl

      3 years ago

      I send you an email

    • studioegasrl member avatar

      studioegasrl

      3 years ago

      Hi Max, did you receive my email? The problem is really urgent due to a complaint from my client, so please help me. It would be really appreciated. All the best, Daniele

  14. GrinMark member avatar

    GrinMark Provider Affiliate

    3 years ago

    Hi Daniele,

    Screenshots were helpful. You have plugin installed (I mean web part where you click Test Connection) from SugarOutfitters store, while your license and gmsync module are from SuiteCRM store. So, to make it working uninstall what you currently have (in browser) and install from here https://store.suitecrm.com/docs/grinmark-outlook-365-addin-for-suitecrm/multi-user-installation You need this manifest file http://www.grinmark.com/download/OutlookPluginEnterpriseSuiteCRM.xml

    Regards, Max

    • studioegasrl member avatar

      studioegasrl

      3 years ago

      Hi Max, I have installed the correct connector but I still receive the error. I send you another email with some sceenshots (errors and what I installed): could you please check? Let me know! Thanks again, Daniele

  15. GrinMark member avatar

    GrinMark Provider Affiliate

    3 years ago

    • GrinMark member avatar

      GrinMark Provider Affiliate

      3 years ago

      Issues number is #1.

This case is public. Please leave out any sensitive information such as URLs, passwords, etc.
Saving Comment Saving Comment...
Rating